--- 
vendor: "ESRI"
id: "11"
title: "Cemitério"
properties: 
  nomeUnidade: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  endereco: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  bairro: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  SHAPE: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  codGeo: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  codBairro: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  codGeoPonto: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  tempoIntegral: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.vitoria.es.gov.br/arcgis/rest/services/Opendata/HubGeoweb/OGCFeatureServer/collections/11/queryables"